package com.example.petstoremobile.dtos;

public class PurchaseOrderDTO {
    private Long purchaseOrderId;
    private Long supId;
    private String supplierName;
    private Long storeId;
    private String storeName;
    private String orderDate;
    private String status;
    private String createdAt;
    private String updatedAt;

    public Long getPurchaseOrderId() {
        return purchaseOrderId;
    }

    public Long getSupId() {
        return supId;
    }

    public String getSupplierName() {
        return supplierName;
    }

    public Long getStoreId() {
        return storeId;
    }

    public String getStoreName() {
        return storeName;
    }

    public String getOrderDate() {
        return orderDate;
    }

    public String getStatus() {
        return status;
    }

    public String getCreatedAt() {
        return createdAt;
    }

    public String getUpdatedAt() {
        return updatedAt;
    }
}